{
	Init[ (s)
	{
		SetName(254);
		SetShortName(254);
		SetItemDescription(255);

		SetArmorValue(12);
		SetArmorType(3);
		SetCost(360);
		SetMarketValue(126);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
